@font-face {
    font-family: Roboto Condensed Regular;
    src: url(../fonts/roboto-condensed.regular.ttf);
}
@font-face {
  font-family: Roboto Condensed Light;
  src: url(../fonts/roboto-condensed.light.ttf);
}

#schema{
	height: 1200px;
}
@media all and (max-width: 900px){
	#schema{
		height: 2200px;
	}
}

#schema *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#schema .cf:before,
#schema .cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

#schema .cf:after {
    clear: both;
}

/* Generic styling */

#schema .content{
	width: 100%;
	max-width: 1142px;
	margin: 0px auto;
	padding: 0px 20px;
}

#schema a:focus{
	outline: 2px dashed #f7f7f7;
}

@media all and (max-width: 900px){
	#schema .content{
		padding: 0 20px;
	}	
}

#schema ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

#schema ul a{
	display: block;
	background: #eff3f4;
	border: 2px solid #eff3f4;
	text-align: center;
	font-size: .7em;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	height: 70px;
	margin-bottom: -26px;
	-webkit-transition: all linear .1s;
	-moz-transition: all linear .1s;
	transition: all linear .1s;
}


@media all and (max-width: 900px){
	#schema ul a{
		font-size: .7em;
	}
}


#schema ul a span{
	top: 50%;
	margin-top: -0.7em;
	display: block;
}

/*
 
 */

#schema .administration > li > a{
	margin-bottom: 25px;
}

#schema .director > li > a{
	width: 630px;
	margin: 0 auto 0px auto;
}
@media all and (max-width: 900px){
	#schema .director > li > a{
		width: 70%;	
	}
}

#schema .subdirector:after{
	content: "";
	display: block;
	width: 0;
	height: 180px;
	border-left: 2px solid #eff3f4;
	left: 50%;
	margin-left: -2.5px;
	position: relative;
}

@media all and (max-width: 900px){
	#schema .subdirector:after {
		height: 311px;
	}
}

#schema .subdirector{
	margin: 0 auto;
	width: 630px;
	overflow: hidden;
}
#schema .departments{
	position: absolute;
	width: 100%;
	top: 276px;
}

@media all and (max-width: 900px){
	#schema .departments{
		top: 406px;
	}
}

#schema .subdirector > li:first-child,
#schema .subdirector > li:nth-child(2){
	width: 40%;
	height: 94px;
	margin: 0 auto 92px auto;		
	padding-top: 55px;
	border-bottom: 2px solid #eff3f4;
	z-index: 1;	
}

#schema .subdirector > li:first-child{
	float: right;
	border-left: 2px solid #eff3f4;
}

#schema .subdirector > li:nth-child(2){
	float: left;
	border-right: 2px solid #eff3f4;
}

#schema .subdirector > li:first-child a,
#schema .subdirector > li:nth-child(2) a{
	width: 90%;
}

#schema .subdirector > li:first-child a{
	float: right;
}

#schema .subdirector > li:nth-child(2) a{
}

@media all and (max-width: 900px){
	#schema .subdirector {
		width: 100%;
	}
	#schema .subdirector > li:first-child,
	#schema .subdirector > li:nth-child(2){
		width: 63%;
		margin-left: 0;
		left: 17.5%;
		border-left: none;
		border-right: none;
		float: left;
	}
	#schema .subdirector > li a{
		left: 35px;
		width: 100% !important;
		float: none !important;
	}

	#schema .subdirector > li:nth-child(2){
		margin-top: -50px;
	}

	#schema .subdirector:after{
		left: 17.5%;
	}
}




#schema .department:first-child,
#schema .departments{
	margin-left: 0;
	clear: left;	
}

#schema .departments:after{
	content: "";
	display: block;
	position: absolute;
	width: 67%;
	height: 27px;	
	border-top: 2px solid #eff3f4;
	border-right: 2px solid #eff3f4;
	border-left: 2px solid #eff3f4;
	margin: 0 auto;
	top: -26px;
	left: 16%;
}

@media all and (max-width: 900px){
	#schema .departments:after{
		border-right: none;
		left: 0;
		width: 17.5%;
		height: 100%;
	}  
}

@media all and (min-width: 900px) {
	#schema .department:first-child:before,
	#schema .department:last-child:before {
		border: none;
	}
}

#schema .department:before{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 24px;
	border-left: 2px solid #eff3f4;
	z-index: 1;
	top: -24px;
	left: 50%;
	margin-left: -3px;
}

#schema .department{
	border-left: 2px solid #eff3f4;
	width: calc(100% / 3 - 2%);
	float: left;
	margin-left: 3%;
	margin-bottom: 180px;
}
#schema .department.dep-a{
	border-left: 2px solid #e4e8e9;
}
#schema .department.dep-b{
	border-left: 2px solid #db3838;
}
#schema .department.dep-c{
	border-left: 2px solid #4478c6;
}

#schema .lt-ie8 .department{
	width: 18.25%;
}

@media all and (max-width: 900px){
	#schema .department{
		float: none;
		margin-left: 30px !important;
		width: 100%;
		width: calc(100% - 30px);
	}

	#schema .department:before{
		content: "";
		display: block;
		position: absolute;
		width: 28px;
		height: 0;
		border-top: 2px solid #eff3f4;
		z-index: 1;
		top: 30px;
		left: -28px;
	}

	#schema .department.dep-c {
		height: 0;
		margin-bottom: 58px;
	}
}

#schema .department > a{
	margin: 0 0 -26px -3px;
	z-index: 1;
}

#schema .department > a:hover{	
	height: 80px;
}

#schema .department > ul{
	margin-top: 108px;
	margin-bottom: 0px;
}

#schema .department > ul > li {
	padding-left: 25px;
	height: 180px;	
}
#schema .department.dep-a > ul > li{
	border-top: 2px solid #e4e8e9;
}
#schema .department.dep-b > ul > li{
	border-top: 2px solid #db3838;
}
#schema .department.dep-c > ul > li{
	border-top: 2px solid #4478c6;
}

#schema .department > ul > li:nth-child(1){
	height: 210px;
}
#schema .department > ul > li:nth-child(2){
	height: 250px;
}
#schema .department > ul > li:last-child {
	height: 0;
}

@media all and (max-width: 900px){
	#schema .department.dep-a > ul > li:not(:last-child) {
		height: 150px;
	}
}

#schema .department > ul > li a{
	background: #fff;
	top: -30px;
	position: absolute;
	z-index: 1;
	width: 90%;
	height: 60px;
	vertical-align: middle;
	right: -1px;
}
#schema .department > ul > li:first-of-type a{
}

#schema .department > ul > li a:hover{
	height: 80px;
}

/* Department/ section colors */
#schema .department.dep-a a{ background: #fff; border: 2px solid #e4e8e9; background-image: none !important;}
#schema .department.dep-b a{ background: #fff; border: 2px solid #db3838; background-image: none !important;}
#schema .department.dep-c a{ background: #FFF; border: 2px solid #4478c6; background-image: none !important;}

#schema .names{
	position: absolute;
	left: 10%;
	top: 80%;
	padding: 12px;
	text-align: right;
	background: white;
	box-shadow: 3px 4px 10px 0px rgba(0,0,0,0.1);
	line-height: 1.6;
	font-weight: 300;
	font-size: 11px;
}
	#schema .name{
		font-size: 1.2em;
		white-space: nowrap;
	}
